uuid:
  -
    value: f36a55e7-b1ee-4f2b-8ed5-8809709fd5cc
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-04T14:39:32+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: rectangle@2x_1.jpg
thumbnail:
  -
    alt: teest
    title: null
    width: 1903
    height: 728
    target_type: file
    target_uuid: 2bf9d93e-78e2-4ed9-9c24-1a43c417956c
created:
  -
    value: '2019-10-02T07:16:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:39:32+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: teest
    title: ''
    width: 2880
    height: 1600
    target_type: file
    target_uuid: 2bf9d93e-78e2-4ed9-9c24-1a43c417956c
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.2bf9d93e-78e2-4ed9-9c24-1a43c417956c
      - file.file.2bf9d93e-78e2-4ed9-9c24-1a43c417956c
    taxonomy_term:
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
